*:active, *:focus {
    outline: none !important;
}

:root {
    --one-color: #3a5d8c;
    --two-color: #40a1e5;
    --three-color: #feac2d;
    --four-color: #f4604e;
}
h1, h2, h3, h4, h5, h6{
    line-height: 1.2;
}
h1, .h1 {
    font-size: 55px;
}
h2, .h2 {
    font-size: 40px;
}
h3, .h3 {
    font-size: 30px;
}
h4, .h4 {
    font-size: 24px;
}
h5, .h5 {
    font-size: 18px;}
h6, .h6 {
    font-size: 12px;
}

.mb-30 {
    margin-bottom: 30px;
}

.d-flex {
    display: flex;
}

.flex-grow-1 {
    flex-grow: 1;
}

.section-title-normal {
    border: 0;
}

.section-title span {
    border: 0;
    text-transform: none;
}

.section-title b {
    height: 0;
}

.section-title-container {
    margin: 0;
    padding: 0;
}

.home-slider .text-box {
    padding-left: 15px;
    padding-right: 15px;
}

.home-slider h3 {
    font-size: 32px;
    font-weight: 600;
    line-height: 1.2;
    margin: 0;
}
.home-slider h1 {
    font-size: 55px;
    font-weight: 700;
    margin: 0;
    line-height: 1.2;
}

.home-slider2 .text-box {
    padding: 45px;
}

.home-slider2 .img {
    text-align: right;
    margin-bottom: 30px;
}

.home-slider2 img {
    width: auto;
}

.home-slider2 .section-title {
    display: flex;
    justify-content: flex-end;
}

.slider-nav-circle .flickity-prev-next-button svg,
.slider-nav-circle .flickity-prev-next-button .arrow {
    border-color: #FFF;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 16px 0px rgba(96, 129, 196, 0.23);
}

.slider-show-nav .flickity-prev-next-button,
.slider:hover .flickity-prev-next-button {
    opacity: 1;
}

/* Header */
.section-notice {
    padding: 10px 15px;
}

.section-notice p {
    margin: 0;
}

.section-notice a {
    color: var(--three-color);
    text-decoration: underline;
}

.text-notice {
    background: url(../img/icon-bell.png) no-repeat left center;
    padding-left: 45px;
    color: var(--one-color);
}
.page-header.normal-title {
    border: 0;
}

.page-header .title-breadcrumbs {
    padding: 0;
}

.page-header .page-title-inner {
    text-shadow: none;
}

.page-header .breadcrumbs a,
.page-header .breadcrumbs {
    color: #363636;
    font-weight: 500;
}

.page-header .breadcrumbs .divider {
    font-family: "Font Awesome 5 Pro" !important;
    font-weight: 300 !important;
    position: relative;
    text-indent: -9000px;
    color: transparent;
    opacity: 1;
}

.page-header .breadcrumbs .divider:before {
    content: "\f105";
    text-indent: 0;
    color: #363636;
}

/* Start Main Menu */
.search-account-cart {
    position: absolute;
    right: 20px;
    top: 5px;
}

.stuck .search-account-cart {
    top: 15px;
    right: 30px;
}

.header-wrapper .header-inner {
    position: relative;
}
.header-wrapper.stuck .header-inner {
    position: static;
}

.search-account-cart .icon-search,
.search-account-cart .icon-user,
.search-account-cart .icon-shopping-bag {
    font-family: "Font Awesome 5 Pro" !important;
    font-weight: 300 !important;
}

.search-account-cart .icon-search:before {
    content: "\f002";
}

.search-account-cart .icon-shopping-bag:before {
    content: "\f07a";
}

.search-account-cart .icon-user:before {
    content: "\f007";
}

.header-menu {
    padding-top: 36px;
}

.stuck .header-menu {
    padding-top: 0;
}

.header-nav-main > li {
    margin: 0 20px;
}
.header-nav-main > li a {
    font-weight: 500;
    font-size: 16px;
}

.header-nav .nav-dropdown > li.nav-dropdown-col {
    display: block
}

.header-nav .nav-dropdown {
    padding: 0;
    border: 0;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 16px 0px rgb(96 129 196 / 23%);
}

.header-nav .nav-dropdown > li {
    margin: 0;
    padding: 0;
}

.nav-dropdown-has-arrow li.has-dropdown:before {
    border-width: 10px;
    margin-left: -10px;
}

.nav-dropdown-has-arrow.nav-dropdown-has-border li.has-dropdown:before {
    border-bottom-color: transparent;
}

.header-nav .nav-dropdown > li > a {
    margin: 0;
    padding: 10px 15px;
    display: block;
    text-transform: none;
}

.widget_shopping_cart {
    min-width: 320px !important;
}

.widget_shopping_cart .woocommerce-mini-cart__total,
.widget_shopping_cart .woocommerce-mini-cart__buttons {
    background: #e8e8e8;
    margin: 0 !important;
    padding: 0 20px !important;
    border: 0 !important;
}

.widget_shopping_cart .woocommerce-mini-cart__total {
    padding-top: 20px !important;
    padding-bottom: 15px !important;
}

.widget_shopping_cart .woocommerce-mini-cart__buttons {
    padding-bottom: 20px !important;
}

.widget_shopping_cart .woocommerce-mini-cart__buttons .button {
    padding-top: 2px;
    padding-bottom: 2px;
}

.widget_shopping_cart .woocommerce-mini-cart__buttons .button:not(.checkout) {

}

.header-main .cart-item .nav-dropdown .woocommerce-mini-cart {
    padding-left: 20px;
    padding-right: 20px;
}

a.remove, a.icon-remove {
    border: 0;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #222;
    transition: all .1s ease-in-out;
}

a.remove i, a.icon-remove i {
    transition: transform .15s ease-in-out;
}

a.remove:hover, a.icon-remove:hover {
    background: #d1d1d1;
    color: #fff;
}

a.remove:hover i, a.icon-remove:hover i {
    transform: rotate(180deg);
}

/* Gallery */
.custom-gallery-default .box-image {
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-gallery-default .box-image img {
    max-height: 200px;
    min-height: 200px;
    min-width: 200px;
    max-width: 200px;
}

.custom-gallery-default .box-text {
    color: #252525;
}

.custom-banner-default .res-text {
    font-size: 100%;
    padding-left: 20px;
    padding-right: 20px;
}

.custom-banner-default .res-text .button.white {
    color: #292929 !important;
    padding-top: 5px;
    padding-bottom: 5px;
}

.custom-accordion .accordion-item {
    margin-bottom: 20px;
}

.custom-accordion .accordion-title {
    background-color: rgb(255, 255, 255);
    border: 0;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
    font-weight: 500;
    padding-left: 20px;
    padding-right: 20px;
}

.custom-accordion .accordion-title.active {
    box-shadow: 0px 20px 42px 0px rgba(0, 0, 0, 0.09);
    font-style: italic;
}

.custom-accordion .accordion-title span {
    color: #2a2a2a;
}

.custom-accordion .accordion-title.active span {
    color: #252525;
}

.custom-accordion .accordion-title .toggle {
    left: auto;
    right: 15px;
    font-size: 10px;
    width: 20px;
    height: 20px;
    margin: 0;
    padding: 0;
    top: 12px;
    opacity: 1;
}

.custom-accordion .accordion-title .toggle i {
    font-family: "Font Awesome 5 Pro" !important;
    font-weight: 300 !important;
    color: var(--three-color);
}

.custom-accordion .accordion-title .icon-angle-down:before {
    content: "\f061";
}

.custom-accordion .accordion-title.active>.toggle {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.product_cat-item {
    position: relative;
}

.product_cat-item .name {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #383838;
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
}

.product_cat-slider .slick-arrow {
    width: 30px;
    height: 30px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 16px 0px rgb(96 129 196 / 23%);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    z-index: 9;
    cursor: pointer;
}

.product_cat-slider .slick-arrow:hover {
    color: #fff;
    background-color: var(--one-color);
}

.product_cat-slider .slick-prev {
    left: 20px;
    transform: translate(-50%,-50%);
}

.product_cat-slider .slick-next {
    right: 20px;
    transform: translate(50%,-50%);
}

/* Contact */
.contact-form {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.contact-form h3 {
    color: #000;
}

.contact-form .contact-row {
    display: flex;
    justify-content: space-between;
}

.contact-form .contact-row > * {
    margin-bottom: 20px;
}

.contact-form .contact-row.text-center {
    justify-content: center;
}

.contact-form .contact-row .two-cols {
    display: inline-block;
    width: calc(50% - 10px);
    position: relative;
}

.contact-form .contact-row .one-col {
    display: block;
    width: 100%;
    position: relative;
}

.contact-form .contact-row .wpcf7-list-item {
    font-size: 16px;
}

.wpcf7-form-control,
.wpcf7-form-control:focus {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.contact-form .form-label {
    font-weight: 600;
    color: #000 !important;
    font-size: 14px;
    line-height: 22px;
}

.contact-form .required {
    color: #FF0000;
}

.contact-form input:not(.wpcf7-submit):not([type='checkbox']),
.contact-form select,
.contact-form textarea {
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-bottom: 0;
    height: 44px;
    outline-width: 0px;
    border-color: #fff;
}

.contact-form input:not(.wpcf7-submit):focus,
.contact-form select:focus,
.contact-form textarea:focus {
    border-color: var(--two-color);
    background-color: #fff;
}

.contact-form .contact-row .one-col.label-left {
    display: flex !important;
    align-items: center;
    margin-bottom: 20px;
}

.contact-form .contact-row .one-col.label-left label {
    flex-grow: 1;
    max-width: 90px;
    margin: 0;
    font-weight: 500;
}

.contact-form .contact-row .one-col.label-left .wpcf7-form-control-wrap {
    margin: 0;
    width: 100%;
}

.contact-form .contact-row .one-col.label-left .wpcf7-form-control-wrap > * {
    margin-bottom: 0;
}

.contact-form .wpcf7-submit {
    font-weight: 600;
    font-size: 100%;
    line-height: 2.63em;
}

.wpcf7 .wpcf7-not-valid-tip {
    font-size: 14px;
    margin-top: 0;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    color: var(--three-color);
    border: 0;
    margin: 0;
    padding: 0;
}

.contact-page .contact-form input:not(.wpcf7-submit):not([type='checkbox']),
.contact-page .contact-form select,
.contact-page .contact-form textarea {
    border-color: #dfdfdf;
}

.contact-page .contact-form input:not(.wpcf7-submit):not([type='checkbox']):focus,
.contact-page .contact-form select:focus,
.contact-page .contact-form textarea:focus {
    border-color: var(--three-color);
}

.contact-page .section-title {
    border-left: 5px solid var(--three-color);
    padding-left: 15px;
    display: flex;
    align-items: center;
}

.contact-page .section-title .section-title-main {
    margin: 0;
    padding: 0;
}

.contact-page .contact-form .contact-row.text-center {
    text-align: left;
    justify-content: flex-start;
}

.list-menu-icon ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.list-menu-icon ul li {
    margin: 0 0 15px 0;
    padding: 0;
    display: flex;
    align-items: center;
}

.list-menu-icon ul li i {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--three-color);
    color: #fff;
    margin-right: 10px;
}

/* FAQ */
.faq-page .custom-accordion .accordion-title .icon-angle-down:before {
    content: "\f067";
}

.faq-page .custom-accordion .accordion-title.active .icon-angle-down:before {
    content: "\f068";
}

.faq-page .custom-accordion .accordion-title.active>.toggle {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.faq-page .custom-accordion .accordion-title {
    padding-left: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.faq-page .custom-accordion .accordion-item {
    border-bottom: 1px solid #252525;
    margin: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}

.faq-page .custom-accordion .accordion-item:last-child {
    border-bottom: 0;
}

.faq-page .custom-accordion .accordion-title.active {
    font-style: normal;
    color: var(--three-color);
}

.faq-page .custom-accordion .accordion-title.active span {
    color: var(--three-color);
}

.faq-page .custom-accordion .accordion-title .toggle i {
    color: #252525;
}

.faq-page .custom-accordion .accordion-title.active .toggle i {
    color: var(--three-color);
}

.faq-page .accordion-inner {
    padding: 0;
}

/* Product */
.woocommerce-shop #main,
.woocommerce-page.tax-product_cat #main {
    padding-top: 60px;
    padding-bottom: 300px;
    background: url(../img/bg-shop-bottom.png) #e5f7fc no-repeat center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.custom-shop-header h3 {
    margin-bottom: 0;
    border-left: 5px solid var(--three-color);
    padding-left: 15px;
}

.custom-shop-header-tools {
    display: flex;
    align-items: center;
}
.custom-shop-header-tools .woocommerce-result-count {
    font-weight: 600;
    font-size: 14px;
}
.custom-shop-header-tools select {
    margin: 0;
    border-color: #a7b3b7;
    background-color: #FFF;
}

.shop-container .page-title .page-title-inner {
    padding-top: 0;
}

.widget_product_categories {
    background: #ffffff;
    padding: 30px;
}

.widget_product_categories .widget-title {
    font-size: 22px;
}

.widget_product_categories li {
    border-top: 0 !important;
}

.widget_product_categories li.active a,
.widget_product_categories li:hover a {
    color: var(--three-color);
}

.widget_product_categories li a {
    color: #383838;
}

.widget_product_categories li a span {
    opacity: 1;
}

.widget_product_categories .is-divider {
    height: 0;
}

.products .title-wrapper {
    margin-bottom: 10px;
}

.products .product-title {
    margin: 0;
    padding: 0;
}

.products .product-title a {
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 24px;
}

.products .product-title a,
span.amount {
    color: #4e4e4e;
}

.products .product-title:hover a {
    color: var(--three-color);
}

.products span.amount {
    font-size: 16px;
}

.products .add_to_cart_button {
    background-color: var(--three-color) !important;
    border-color: var(--three-color) !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 100%;
    padding: 2px 20px;
}

.single-product #main {
    padding-top: 30px;
}

.single-product .product-info {
    padding-left: 60px;
    padding-top: 0;
}

.single-product .product-info .product-title {
    font-size: 32px;
    color: #383838;
}

.single-product .product-info .amount {
    color: var(--three-color);
}

.single-product .product-info .product-description {
    color: #383838;
    margin-bottom: 30px;
}

.single-product .product-info .variations .label,
.single-product .product-info .variations label {
    text-transform: uppercase;
    font-size: 100%;
    width: 100px;
}

.custom-share-wrapper,
.custom-quantity-wrapper {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.custom-share-wrapper > *,
.custom-quantity-wrapper > * {
    margin-bottom: 0 !important;
    padding: 0;
}

.custom-share-wrapper .title,
.custom-quantity-wrapper .quantity-text {
    text-transform: uppercase;
    font-size: 100%;
    font-weight: bold;
    margin-right: 45px;
}

.single_add_to_cart_button {
    text-transform: capitalize;
    font-weight: 500;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.custom-share-wrapper .icon {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: var(--one-color);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.custom-share-wrapper .icon.instagram-icon {
    background: #d0308d;
}
.custom-share-wrapper .icon.facebook-icon {
    background: #316eba;
}
.custom-share-wrapper .icon.twitter-icon {
    background: #54aac8;
}
.custom-share-wrapper .icon.youtube-icon {
    background: #FF0000;
}

.custom-share-wrapper .icon:hover {
    background: var(--three-color);
}

.custom-share-wrapper .icon i {
    font-size: 14px;
}

.quantity.buttons_added {
    border: 1px solid #d3d3d3;
}

.quantity.buttons_added:hover {
    border-color: var(--three-color);
}

.quantity.buttons_added .button {
    border: 0 !important;
    text-shadow: none !important;
    background-color: #fff !important;
    padding-left: 15px;
    padding-right: 15px;
}

.quantity.buttons_added .button:hover,
.quantity.buttons_added .button:focus {
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: var(--three-color);
}

.quantity.buttons_added .input-text {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    text-shadow: none;
    border: 0;
    min-width: 50px;
}

.single-product .product-footer {
    padding-top: 60px;
    padding-bottom: 60px;
    background: url(../img/bg-related-products.png) #cee9fa no-repeat center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.related-products-wrapper .title {
    font-size: 32px;
    margin-bottom: 20px;
    font-weight: bold;
}

.related-products-wrapper .title-wrapper {
    margin-bottom: 10px;
}

.related-products-wrapper .product-title,
.related-products-wrapper .product-title a {
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #4e4e4e;
}

.related-products-wrapper .product-title:hover a {
    color: var(--three-color);
}

.related-products-wrapper .amount {
    font-size: 16px;
}

.related-products-wrapper .add_to_cart_button {
    background-color: var(--three-color) !important;
    border-color: var(--three-color) !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 100%;
    padding: 2px 20px;
}

.related-products-wrapper .slider-nav-circle .flickity-prev-next-button svg,
.related-products-wrapper .slider-nav-circle .flickity-prev-next-button .arrow {
    color: var(--one-color);
    fill: var(--one-color);
}

.page-checkout {
    padding-top: 60px;
    padding-bottom: 60px;
}

.shop_table thead tr th {
    border: 0;
    padding: 15px;
    background: var(--one-color);
    color: #fff;
    font-weight: 500;
    text-transform: none;
}

.shop_table tbody .product-name a {
    color: #222;
    font-size: 15px;
}

.shop_table tbody .product-remove {
    vertical-align: middle;
}

.cart-collaterals .cart-sidebar {
    display: flex;
    flex-direction: row-reverse;
}

.cart-collaterals .cart-sidebar .checkout_coupon {
    flex-grow: 1;
    margin-right: 30px;

}

.cart-collaterals .cart-sidebar .checkout_coupon .coupon {
    border: 1px solid #d3d3d3;
    padding: 30px 60px;
}

.input-text {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    height: 45px !important;
    padding: 9px 15px !important;
    font-size: 100% !important;
}

.input-text:focus {
    border-color: var(--one-color);
}

.coupon-form {
    display: flex;
    align-items: center;
}

.coupon-form > * {
    margin: 0;
}

.coupon-form input[name=apply_coupon],
.woocommerce-form-coupon button[name=apply_coupon] {
    background: var(--one-color);
    text-shadow: none;
    color: #FFF;
    border: 0;
    margin-right: 0;
    height: 45px;
    max-width: 160px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

.woocommerce-form-coupon button[name=apply_coupon] {
    max-width: 100% !important;
}

.cart_totals {
    width: 480px;
}

.cart_totals .shop_table {
    background: #F9F9F9;
    padding: 30px;
}

.cart_totals .shop_table th,
.cart_totals .shop_table td {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 100%;
    color: #333;
}

.cart_totals .shop_table .order-total th,
.cart_totals .shop_table .order-total td {
    border: 0;
    font-size: 18px;
    font-weight: bold;
}

.cart_totals .shop_table .order-total td label {
    font-size: 100%;
}

.cart_totals .checkout-button {
    padding-top: 4px;
    padding-bottom: 4px;
}

.page-template-page-checkout .shop_table thead tr th {
    background: transparent;
    color: #222;
    font-size: 16px;
    padding-left: 0;
    padding-right: 0;
}

.woocommerce-shipping-totals label {
    font-size: 100%;
}

.woocommerce-billing-fields {
    padding: 0;
    border: 0;
}

#place_order {
    width: 100%;
    padding-top: 4px;
    padding-bottom: 4px;
}

/* User */
.auth-wrapper {
    max-width: 480px;
    margin-left: auto;
    margin-right: auto;
}

.auth-box {
    min-height: 372px;
    align-items: center;
}

.auth-form {
    background-color: rgb(255, 255, 255);
    box-shadow: 0 8px 16px 0px rgb(10 14 29 / 4%), 0px 8px 64px 0px rgb(10 14 29 / 8%);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
}

.auth-form-title {
    display: flex;
    align-items: center;
    padding: 10px 30px;
    margin-bottom: 30px;
    background: var(--three-color);
    color: #FFF;
    font-weight: 500;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.auth-form-title span {
    flex-grow: 1;
}

.auth-form-title a {
    color: var(--two-color);
}

.auth-form-links {
    display: block;
    border-bottom: 1px solid #f1f1f1;
}
.auth-form-links ul {
    list-style-type: none;
    margin: 0;
    padding: 0 30px;
}

.auth-form-links ul li {
    display: inline-block;
    margin: 0 20px 0 0;
}

.auth-form-links ul li a {
    color: var(--one-color);
}

.auth-form-links ul li.active a {
    display: block;
    padding: 10px 0;
    border-bottom: 4px solid var(--three-color);
    font-weight: bold;
    color: #1e1e1e;
}

.auth-form-links ul li:hover a {
    color: var(--one-color);
}

.auth-form .woocommerce-form {
    padding: 30px;
}

.auth-form .woocommerce-form h5 {
    margin-bottom: 20px;
}

.woocommerce-form-login__rememberme {
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 30px;
}

.woocommerce-LostPassword {
    margin-bottom: 30px;
}

.woocommerce-LostPassword a {
    color: var(--three-color);
    font-size: 15px;
}

.woocommerce-LostPassword a:hover {
    text-decoration: underline;
}

.woocommerce-form-login__rememberme input {
    margin: 0 5px 0 0;
}

.woocommerce-form-login__submit, .woocommerce-form-register__submit {
    display: block;
    width: 100%;
    background-color: var(--three-color) !important;
    padding-top: 4px;
    padding-bottom: 4px;
}

.auth-form .woocommerce-notices-wrapper {
    padding: 0;
}

.auth-form .woocommerce-notices-wrapper ul {
    padding: 30px 30px 0 30px;
}

.auth-form .woocommerce-notices-wrapper ul li {
    margin-left: 0;
}

.woocommerce-MyAccount-content mark {
    background: transparent;
}

.auth-wrapper.register form {
    padding: 30px;
}

.form-control {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

.form-control:hover,
.form-control:focus {
    border-color: var(--one-color);
}

.auth-wrapper.register h5 {
    margin-bottom: 30px;
}


.text-transform-none {
    text-transform: none;
}

/* Footer */
.footer-wrapper {
    background: url(../img/bg-footer.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.absolute-footer {
    background-color: transparent;
}

.section-footer {
    padding-bottom: 0 !important;
    background-color: transparent !important;
}

.list-menu ul,
.inline-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.list-menu ul li {
    margin: 0 0 5px 0;
    color: #c0c0c0;
}

.inline-menu ul li {
    margin: 0 30px;
    display: inline-block;
}

.list-menu ul li span {
    color: var(--three-color);
    padding-right: 5px;
}

.footer-row {
    display: flex;
    flex-wrap: wrap;
    gap: 45px;
    row-gap: 0;
    justify-content: space-between;
    max-width: 1280px !important;
    padding-left: 15px;
    padding-right: 15px;
}

.footer-row > * {
    width: auto;
    max-width: auto;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
}

.footer-row .contact-column {
    min-width: 365px;
}

.footer-row .section-title,
.footer-row .section-title span {
    border: 0;
    text-transform: none;
    margin: 0 0 10px;
    padding: 0;
    color: #fff;
}

.footer-row .subscribe-column {
    width: 280px;
}

.footer-row .language-column {
    width: 360px;
}

.footer-row .contactus-column {
    width: 215px;
}

.footer-row ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.footer-row ul li {
    margin: 0 0 10px 0;
    padding: 0;
}

.footer-row ul li:hover a {
    color: var(--three-color);
}

.footer-row .ux-logo-link {
    padding: 0 !important;
}

.footer-logo img {
    height: auto !important;
}

.footer-wrapper .payment-icons img {
    max-width: 200px;
}